.sharethis {
  list-style: none;
  padding-left: 0;
  display: inline-block;
}
.sharethis-item {
  display: inline-block;
}
.sharethis-item:not(:last-child) {
  margin-right: 1rem;
}
.sharethis-button {
  font-size: 1.5rem;
  cursor: pointer;
}
.sharethis-button[data-network=facebook] {
  color: #4267b2;
}
.sharethis-button[data-network=twitter] {
  color: #55acee;
}
.sharethis-button[data-network=whatsapp] {
  color: #25d366;
}
.sharethis-button[data-network=linkedin] {
  color: #0077b5;
}

.include-leaders {
  background-color: #003334;
  padding-bottom: 8.125rem;
  padding-top: 8.125rem;
}
@media (max-width: 767.98px) {
  .include-leaders {
    padding-bottom: 5rem;
    padding-top: 5rem;
  }
}
.include-leaders .container {
  color: white;
}
.include-leaders .container h2 {
  font-size: calc(1.425rem + 2.1vw);
  text-align: center;
  font-weight: bold;
  margin-bottom: 0;
}
@media (min-width: 1200px) {
  .include-leaders .container h2 {
    font-size: 3rem;
  }
}
.include-leaders .container .swiper-leaders {
  padding-top: 6rem;
}
.include-leaders .container .swiper-leaders .swiper-slide {
  height: auto;
}
.include-leaders .container .swiper-leaders .swiper-slide:nth-child(1) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(5) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(9) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(14) article img {
  background-color: #00A59B;
}
.include-leaders .container .swiper-leaders .swiper-slide:nth-child(2) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(6) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(10) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(15) article img {
  background-color: #007F80;
}
.include-leaders .container .swiper-leaders .swiper-slide:nth-child(3) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(7) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(11) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(16) article img {
  background-color: #00E5E6;
}
.include-leaders .container .swiper-leaders .swiper-slide:nth-child(4) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(8) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(12) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(17) article img {
  background-color: #29BFBF;
}
.include-leaders .container .swiper-leaders .swiper-slide article {
  transition: background-color 0.3s;
  border: 1px solid white;
  padding: 0 1rem 2.5rem;
  border-radius: 4rem;
  text-align: center;
  cursor: pointer;
  height: 100%;
}
.include-leaders .container .swiper-leaders .swiper-slide article:hover {
  background-color: #007F80;
}
.include-leaders .container .swiper-leaders .swiper-slide article img {
  margin: -4rem auto 1.75rem;
  -webkit-clip-path: url(#svgPath);
          clip-path: url(#svgPath);
  height: 15.115rem;
  width: 15.625rem;
}
.include-leaders .container .swiper-leaders .swiper-slide article h3,
.include-leaders .container .swiper-leaders .swiper-slide article p {
  font-size: 1.125rem;
}
.include-leaders .container .swiper-leaders .swiper-slide article h3 {
  margin-bottom: 1rem;
  font-weight: bold;
}
.include-leaders .container .swiper-leaders .swiper-slide article p {
  margin-bottom: 0;
}
.include-leaders .container .swiper-leaders-prev, .include-leaders .container .swiper-leaders-next {
  position: absolute;
  top: auto;
  bottom: 6.5rem;
  z-index: 1;
  transition: background-color 0.3s, transform 0.3s;
  background-color: #ecf0eb;
  border: 1px solid white;
  justify-content: center;
  border-radius: 1rem;
  align-items: center;
  display: flex;
  margin: auto;
  height: 3rem;
  width: 3rem;
}
.include-leaders .container .swiper-leaders-prev:hover, .include-leaders .container .swiper-leaders-next:hover {
  background-color: #003334;
}
.include-leaders .container .swiper-leaders-prev:hover svg, .include-leaders .container .swiper-leaders-next:hover svg {
  color: #ecf0eb;
}
.include-leaders .container .swiper-leaders-prev.swiper-button-disabled, .include-leaders .container .swiper-leaders-next.swiper-button-disabled {
  display: none;
}
.include-leaders .container .swiper-leaders-prev svg, .include-leaders .container .swiper-leaders-next svg {
  transition: color 0.3s;
  color: #003334;
}
.include-leaders .container .swiper-leaders-prev {
  left: 0.5rem;
}
.include-leaders .container .swiper-leaders-prev:hover {
  transform: translateX(-8px);
}
.include-leaders .container .swiper-leaders-next {
  right: 0.5rem;
}
.include-leaders .container .swiper-leaders-next:hover {
  transform: translateX(8px);
}
.include-leaders .modal-leader.leader_1 img {
  background-color: #00A59B;
}
.include-leaders .modal-leader.leader_2 img {
  background-color: #007F80;
}
.include-leaders .modal-leader.leader_3 img {
  background-color: #00E5E6;
}
.include-leaders .modal-leader.leader_4 img {
  background-color: #29BFBF;
}
.include-leaders .modal-leader .modal-dialog {
  padding-top: 10rem;
}
@media (max-width: 575.98px) {
  .include-leaders .modal-leader .modal-dialog {
    padding-top: 0;
  }
}
.include-leaders .modal-leader .modal-dialog .modal-content {
  border-radius: 3rem;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body {
  padding: 0 4rem 6.25rem !important;
  text-align: center;
  position: relative;
}
@media (max-width: 991.98px) {
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body {
    padding: 0 3rem 4rem !important;
  }
}
@media (max-width: 575.98px) {
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body {
    padding: 0 1rem 3rem !important;
  }
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body .btn-close {
  position: absolute;
  top: 3rem;
  right: 4rem;
  bottom: auto;
  left: auto;
  border: 2px solid #003334;
  opacity: 1 !important;
  border-radius: 50%;
  padding: 0.6rem;
}
@media (max-width: 991.98px) {
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body .btn-close {
    right: 2rem;
  }
}
@media (max-width: 575.98px) {
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body .btn-close {
    right: 1.5rem;
    top: 1.3rem;
  }
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body img {
  margin: -4rem auto 1.75rem;
  -webkit-clip-path: url(#svgPath);
          clip-path: url(#svgPath);
  height: 15.115rem;
  width: 15.625rem;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body h4,
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body p {
  font-size: calc(1.275rem + 0.3vw);
  text-align: center;
  color: #003334;
}
@media (min-width: 1200px) {
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body h4,
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body p {
    font-size: 1.5rem;
  }
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body h4 {
  margin-bottom: 0.5rem;
  font-weight: bold;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body p {
  margin-bottom: 0;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body p.last {
  font-size: 1.125rem;
  text-align: justify;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body a {
  border-radius: 0.3rem;
  width: -moz-fit-content;
  width: fit-content;
  margin: 1rem auto;
  display: flex;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body a:hover svg {
  color: #007F80;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body a svg {
  transition: color 0.3s;
  font-size: 2.688rem;
  color: #003334;
}

.about.banner {
  position: relative;
  text-align: center;
  min-height: 45rem;
  overflow-x: clip;
}
.about.banner img {
  min-width: 1920px;
  max-width: 1920px;
  margin: auto;
  height: auto;
  width: 100%;
}
.about.banner .container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  justify-content: center;
  align-items: center;
  color: white;
  display: flex;
  height: 100%;
  margin: auto;
}
.about.banner .container .breadcrumb {
  justify-content: center;
}
.about.banner .container h1 {
  margin-bottom: 2.625rem;
  margin-top: 3.75rem;
  font-weight: bold;
}
@media (max-width: 575.98px) {
  .about.banner .container h1 {
    font-size: calc(1.375rem + 1.5vw);
    margin-top: 2rem;
  }
}
@media (max-width: 575.98px) and (min-width: 1200px) {
  .about.banner .container h1 {
    font-size: 2.5rem;
  }
}
.about.banner .container p {
  font-size: 1.25rem;
}
@media (max-width: 575.98px) {
  .about.banner .container p {
    font-size: 1rem;
  }
}
.about.stories {
  background-color: #ecf0eb;
  padding-bottom: 8.125rem;
  padding-top: 8.125rem;
  overflow-x: clip;
}
@media (max-width: 767.98px) {
  .about.stories {
    padding-bottom: 5rem;
    padding-top: 5rem;
  }
}
.about.stories .container .row .position-relative {
  min-height: 30.625rem;
}
.about.stories .container .row .position-relative img {
  position: absolute;
  top: auto;
  right: 0;
  bottom: 0;
  left: auto;
  max-width: 54.875rem;
  width: 54.875rem;
  height: 100%;
}
.about.stories .container .row .border {
  border-color: #003334 !important;
  border-right: none !important;
  padding: 3rem 6.5rem 3.75rem;
  border-radius: 4rem 0 0 4rem;
  min-height: 26.688rem;
  position: relative;
  margin-bottom: 2px;
  height: 100%;
}
@media (max-width: 1399.98px) {
  .about.stories .container .row .border {
    padding-right: 0;
  }
}
@media (max-width: 767.98px) {
  .about.stories .container .row .border {
    border-right: 1px solid #003334 !important;
    border-radius: 4rem;
    padding: 3rem;
    height: auto;
  }
}
@media (max-width: 575.98px) {
  .about.stories .container .row .border {
    border-radius: 3rem;
    padding: 2rem 1rem;
  }
}
.about.stories .container .row .border::before {
  content: "";
  position: absolute;
  top: -1px;
  right: 0;
  bottom: auto;
  left: 5rem;
  background-color: #003334;
  width: 1920px;
  height: 1px;
}
@media (max-width: 767.98px) {
  .about.stories .container .row .border::before {
    display: none;
  }
}
.about.stories .container .row .border::after {
  content: "";
  position: absolute;
  top: auto;
  right: 0;
  bottom: -1px;
  left: 5rem;
  background-color: #003334;
  width: 1920px;
  height: 1px;
}
@media (max-width: 767.98px) {
  .about.stories .container .row .border::after {
    display: none;
  }
}
.about.stories .container .row .border .kmbi-quote {
  position: absolute;
  top: -6rem;
  right: auto;
  bottom: auto;
  left: 4.8rem;
  font-size: 10rem;
  color: #00A59B;
}
@media (max-width: 767.98px) {
  .about.stories .container .row .border .kmbi-quote {
    font-size: 7rem;
    left: 1.8rem;
    top: -4rem;
  }
}
@media (max-width: 575.98px) {
  .about.stories .container .row .border .kmbi-quote {
    left: 0;
  }
}
.about.stories .container .row .border .swiper-stories .swiper-slide article {
  position: relative;
  color: #003334;
}
.about.stories .container .row .border .swiper-stories .swiper-slide article span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: auto;
  left: auto;
}
.about.stories .container .row .border .swiper-stories .swiper-slide article h2 {
  margin-bottom: 0.3rem;
  font-weight: bold;
}
.about.stories .container .row .border .swiper-stories .swiper-slide article h3 {
  font-size: 1rem;
  margin-bottom: 1.875rem;
  font-weight: bold;
}
.about.stories .container .row .border .swiper-stories .swiper-slide article p {
  font-size: 1.125rem;
  margin-bottom: 0;
}
.about.stories .container .row .border .swiper-stories-prev, .about.stories .container .row .border .swiper-stories-next {
  position: absolute;
  top: auto;
  bottom: -1.891rem;
  left: auto;
  z-index: 1;
  transition: background-color 0.3s, transform 0.3s;
  border: 1px solid #003334;
  background-color: #ecf0eb;
  justify-content: center;
  border-radius: 1.3rem;
  align-items: center;
  height: 3.781rem;
  width: 4.057rem;
  display: flex;
}
.about.stories .container .row .border .swiper-stories-prev:hover, .about.stories .container .row .border .swiper-stories-next:hover {
  background-color: #003334;
}
.about.stories .container .row .border .swiper-stories-prev:hover svg, .about.stories .container .row .border .swiper-stories-next:hover svg {
  color: #ecf0eb;
}
.about.stories .container .row .border .swiper-stories-prev svg, .about.stories .container .row .border .swiper-stories-next svg {
  transition: color 0.3s;
  color: #003334;
}
.about.stories .container .row .border .swiper-stories-prev {
  right: 11.5rem;
}
@media (max-width: 1399.98px) {
  .about.stories .container .row .border .swiper-stories-prev {
    right: 5rem;
  }
}
@media (max-width: 767.98px) {
  .about.stories .container .row .border .swiper-stories-prev {
    right: 9rem;
  }
}
.about.stories .container .row .border .swiper-stories-prev:hover {
  transform: translateX(-10px);
}
.about.stories .container .row .border .swiper-stories-next {
  right: 6.5rem;
}
@media (max-width: 1399.98px) {
  .about.stories .container .row .border .swiper-stories-next {
    right: 0;
  }
}
@media (max-width: 767.98px) {
  .about.stories .container .row .border .swiper-stories-next {
    right: 4rem;
  }
}
.about.stories .container .row .border .swiper-stories-next:hover {
  transform: translateX(10px);
}
.about.manifest {
  background-color: #007F80;
  justify-content: center;
  background-size: cover;
  padding-bottom: 5rem;
  align-items: center;
  padding-top: 5rem;
  display: flex;
  height: auto;
}
.about.manifest .container {
  color: white;
}
.about.manifest .container h2 {
  margin-bottom: 2.5rem;
  position: relative;
  font-weight: bold;
}
.about.manifest .container h2 .kmbi-drop {
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: -5.5rem;
  transform: rotate(180deg);
  color: #00a59b;
  height: 3.938rem;
  width: 4.813rem;
}
@media (max-width: 767.98px) {
  .about.manifest .container h2 .kmbi-drop {
    position: relative;
    inset: 0;
  }
}
.about.manifest .container h2 img {
  position: absolute;
  top: 0.75rem;
  right: auto;
  bottom: 0;
  left: -4.6rem;
  height: 2.25rem;
  color: white;
  width: 2.25rem;
}
@media (max-width: 767.98px) {
  .about.manifest .container h2 img {
    left: 1rem;
  }
}
.about.manifest .container h2 span {
  position: relative;
  padding: 0 0.2rem;
  color: white;
  z-index: 0;
}
.about.manifest .container h2 span::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: #00a59b;
  transition: width 0.5s;
  height: 100%;
  width: 0;
}
.about.manifest .container h2 span.active::before {
  width: 100%;
}
.about.manifest .container p {
  font-size: 1.25rem;
  margin-bottom: 0;
}
.about.manifest .container .embed-responsive {
  width: 100%;
}
.about.manifest .container .embed-responsive-item {
  border-radius: 2rem;
  height: 24rem;
  width: 100%;
}
.about.manifest .container .card {
  background-color: #29BFBF;
  padding: 3.75rem 3.125rem;
  border-radius: 4rem;
  text-align: center;
}
@media (max-width: 767.98px) {
  .about.manifest .container .card {
    margin-top: 4rem;
    padding: 3rem;
  }
}
@media (max-width: 575.98px) {
  .about.manifest .container .card {
    border-radius: 2rem;
    padding: 2rem 1rem;
  }
}
.about.manifest .container .card h3 {
  font-size: calc(1.35rem + 1.2vw);
  margin-bottom: 1.2rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .about.manifest .container .card h3 {
    font-size: 2.25rem;
  }
}
.about.values {
  background-color: #003334;
  padding-bottom: 8.125rem;
  padding-top: 8.125rem;
  color: white;
}
@media (max-width: 767.98px) {
  .about.values {
    padding-bottom: 5rem;
    padding-top: 5rem;
  }
}
.about.values .container h2 {
  margin-bottom: 3.75rem;
  text-align: center;
  font-weight: bold;
}
.about.values .container .swiper-values .swiper-slide {
  height: auto;
}
.about.values .container .swiper-values .swiper-slide article {
  transition: background-color 0.5s;
  flex-direction: column;
  border-radius: 4rem;
  padding: 3.5rem;
  display: flex;
  height: 100%;
}
.about.values .container .swiper-values .swiper-slide article.background_1 {
  background-color: #007F80;
}
.about.values .container .swiper-values .swiper-slide article.background_2 {
  background-color: #00a59b;
}
.about.values .container .swiper-values .swiper-slide article.background_3 {
  background-color: #007F80;
}
.about.values .container .swiper-values .swiper-slide article.background_4 {
  background-color: #00a59b;
}
.about.values .container .swiper-values .swiper-slide article.background_5 {
  background-color: #007F80;
}
.about.values .container .swiper-values .swiper-slide article.background_6 {
  background-color: #00a59b;
}
.about.values .container .swiper-values .swiper-slide article:hover {
  background-color: #00A59B;
}
.about.values .container .swiper-values .swiper-slide article h3 {
  font-size: calc(1.275rem + 0.3vw);
  margin-bottom: 1.2rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .about.values .container .swiper-values .swiper-slide article h3 {
    font-size: 1.5rem;
  }
}
.about.values .container .swiper-values .swiper-slide article p {
  font-size: 1.125rem;
  margin-bottom: 0;
}
.about.values .container .swiper-values-prev, .about.values .container .swiper-values-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  transition: background-color 0.3s, transform 0.3s;
  background-color: #ecf0eb;
  border: 1px solid white;
  justify-content: center;
  border-radius: 1rem;
  align-items: center;
  display: flex;
  margin: auto;
  height: 3rem;
  width: 3rem;
}
.about.values .container .swiper-values-prev:hover, .about.values .container .swiper-values-next:hover {
  background-color: #003334;
}
.about.values .container .swiper-values-prev:hover svg, .about.values .container .swiper-values-next:hover svg {
  color: #ecf0eb;
}
.about.values .container .swiper-values-prev.swiper-button-disabled, .about.values .container .swiper-values-next.swiper-button-disabled {
  display: none;
}
.about.values .container .swiper-values-prev svg, .about.values .container .swiper-values-next svg {
  transition: color 0.3s;
  color: #003334;
}
.about.values .container .swiper-values-prev {
  left: 0.5rem;
}
.about.values .container .swiper-values-prev:hover {
  transform: translateX(-8px);
}
.about.values .container .swiper-values-next {
  right: 0.5rem;
}
.about.values .container .swiper-values-next:hover {
  transform: translateX(8px);
}
.about.recognitions {
  background-color: #ecf0eb;
  padding-bottom: 8.125rem;
  padding-top: 8.125rem;
}
@media (max-width: 767.98px) {
  .about.recognitions {
    padding-bottom: 5rem;
    padding-top: 5rem;
  }
}
.about.recognitions .container h2 {
  font-weight: bold;
  color: #003334;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .about.recognitions .container h2 {
    text-align: center;
  }
}
@media (max-width: 991.98px) {
  .about.recognitions .container .swiper-stamps {
    margin-top: 3rem;
  }
}
.about.recognitions .container .swiper-stamps .swiper-slide {
  text-align: center;
}
.about.recognitions .container .swiper-stamps-prev, .about.recognitions .container .swiper-stamps-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  transition: background-color 0.3s, transform 0.3s;
  background-color: #ecf0eb;
  border: 1px solid #003334;
  justify-content: center;
  border-radius: 1rem;
  align-items: center;
  display: flex;
  margin: auto;
  height: 3rem;
  width: 3rem;
}
.about.recognitions .container .swiper-stamps-prev:hover, .about.recognitions .container .swiper-stamps-next:hover {
  background-color: #003334;
}
.about.recognitions .container .swiper-stamps-prev:hover svg, .about.recognitions .container .swiper-stamps-next:hover svg {
  color: #ecf0eb;
}
.about.recognitions .container .swiper-stamps-prev.swiper-button-disabled, .about.recognitions .container .swiper-stamps-next.swiper-button-disabled {
  display: none;
}
.about.recognitions .container .swiper-stamps-prev svg, .about.recognitions .container .swiper-stamps-next svg {
  transition: color 0.3s;
  color: #003334;
}
.about.recognitions .container .swiper-stamps-prev {
  left: 0.5rem;
}
.about.recognitions .container .swiper-stamps-prev:hover {
  transform: translateX(-8px);
}
.about.recognitions .container .swiper-stamps-next {
  right: 0.5rem;
}
.about.recognitions .container .swiper-stamps-next:hover {
  transform: translateX(8px);
}
.about.links {
  background-color: #003334;
  padding-bottom: 8.125rem;
  padding-top: 8.125rem;
}
@media (max-width: 767.98px) {
  .about.links {
    padding-bottom: 5rem;
    padding-top: 5rem;
  }
}
.about.links .container {
  color: white;
}
.about.links .container h2 {
  margin-bottom: 3.75rem;
  text-align: center;
  font-weight: bold;
}
.about.links .container h2 span {
  position: relative;
  padding: 0 0.2rem;
  color: white;
  z-index: 0;
}
.about.links .container h2 span::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: #007F80;
  transition: width 0.5s;
  height: 100%;
  width: 0;
}
.about.links .container h2 span.active::before {
  width: 100%;
}
.about.links .container .swiper-links .swiper-slide {
  height: auto;
}
.about.links .container .swiper-links .swiper-slide:nth-child(1) a article, .about.links .container .swiper-links .swiper-slide:nth-child(4) a article, .about.links .container .swiper-links .swiper-slide:nth-child(7) a article, .about.links .container .swiper-links .swiper-slide:nth-child(10) a article {
  background-color: #00A59B;
}
.about.links .container .swiper-links .swiper-slide:nth-child(2) a article, .about.links .container .swiper-links .swiper-slide:nth-child(5) a article, .about.links .container .swiper-links .swiper-slide:nth-child(8) a article, .about.links .container .swiper-links .swiper-slide:nth-child(11) a article {
  background-color: #007F80;
}
.about.links .container .swiper-links .swiper-slide:nth-child(3) a article, .about.links .container .swiper-links .swiper-slide:nth-child(6) a article, .about.links .container .swiper-links .swiper-slide:nth-child(9) a article, .about.links .container .swiper-links .swiper-slide:nth-child(12) a article {
  background-color: #29BFBF;
}
.about.links .container .swiper-links .swiper-slide a {
  color: white;
}
.about.links .container .swiper-links .swiper-slide a:hover article {
  background-color: #007F80;
}
.about.links .container .swiper-links .swiper-slide a:hover article svg {
  animation: point 0.5s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  50% {
    transform: translate3d(10px, -10px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.about.links .container .swiper-links .swiper-slide a article {
  transition: background-color 0.5s;
  flex-direction: column;
  border-radius: 4rem;
  padding: 3.75rem;
  display: flex;
  height: 100%;
}
.about.links .container .swiper-links .swiper-slide a article h3 {
  font-size: calc(1.35rem + 1.2vw);
  margin-bottom: 1.875rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .about.links .container .swiper-links .swiper-slide a article h3 {
    font-size: 2.25rem;
  }
}
.about.links .container .swiper-links .swiper-slide a article svg {
  font-size: 2.75rem;
  margin-top: auto;
}
.about.links .container .swiper-links-prev, .about.links .container .swiper-links-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  transition: background-color 0.3s, transform 0.3s;
  background-color: #ecf0eb;
  border: 1px solid white;
  justify-content: center;
  border-radius: 1rem;
  align-items: center;
  display: flex;
  margin: auto;
  height: 3rem;
  width: 3rem;
}
.about.links .container .swiper-links-prev:hover, .about.links .container .swiper-links-next:hover {
  background-color: #003334;
}
.about.links .container .swiper-links-prev:hover svg, .about.links .container .swiper-links-next:hover svg {
  color: #ecf0eb;
}
.about.links .container .swiper-links-prev.swiper-button-disabled, .about.links .container .swiper-links-next.swiper-button-disabled {
  display: none;
}
.about.links .container .swiper-links-prev svg, .about.links .container .swiper-links-next svg {
  transition: color 0.3s;
  color: #003334;
}
.about.links .container .swiper-links-prev {
  left: 0.5rem;
}
.about.links .container .swiper-links-prev:hover {
  transform: translateX(-8px);
}
.about.links .container .swiper-links-next {
  right: 0.5rem;
}
.about.links .container .swiper-links-next:hover {
  transform: translateX(8px);
}
